[El-errata] ELSA-2007-0395 Low: Enterprise Linux 3 mod_perl security update

el-errata at oss.oracle.com el-errata at oss.oracle.com
Wed Jun 20 15:29:39 PDT 2007


Enterprise Linux Security Advisory ELSA-2007-0395

https://rhn.redhat.com/errata/RHSA-2007-0395.html

The following updated rpms for Enterprise Linux 3 have been uploaded to 
the Unbreakable Linux Network:

i386:
mod_perl-1.99_09-12.ent.i386.rpm                  
mod_perl-devel-1.99_09-12.ent.i386.rpm            

x86_64:
mod_perl-1.99_09-12.ent.x86_64.rpm                
mod_perl-devel-1.99_09-12.ent.x86_64.rpm                  


SRPMS:
http://oss.oracle.com/el3/SRPMS-updates/mod_perl-1.99_09-12.ent.src.rpm

Description of changes:

[1.99_09-12.ent]
- avoid backup files in install root (#241644)

[1.99_09-11.ent]
- add security fix for CVE-2007-1349 (#241644)




More information about the El-errata mailing list